import Login from '@/api/https/login'

/**
 * storeInfoStore 模块的 actions
 */
export default {
    get_services: async (store: any) => {
        let res = await Login.get_service_info()
        if (res.code == '0') store.commit('setServiceInfo', res.data.metaData)
    }
}